## hrp mcp-server

Start MCP server for UI automation

### Synopsis

Start MCP server for UI automation, expose device driver via MCP protocol

```
hrp mcp-server [flags]
```

### Options

```
  -h, --help   help for mcp-server
```

### Options inherited from parent commands

```
      --log-json           set log to json format (default colorized console)
  -l, --log-level string   set log level (default "INFO")
      --venv string        specify python3 venv path
```

### SEE ALSO

* [hrp](hrp.md)	 - All-in-One Testing Framework for API, UI and Performance

###### Auto generated by spf13/cobra on 8-Jun-2025
